@charset "utf-8";
/* CSS Document */
@media (min-width: 1366px) and (max-width: 1900px) {


}
@media (min-width: 1200px) and (max-width: 1365px) {
	.tm-custom-padding {padding: 50px 0;}
}
@media (min-width: 1024px) and (max-width: 1200px){
    .tm-h3 {font-size: 54px;}
    .tm-about-us-panel-text h3 {margin-right: 0; margin-bottom: 20px;}
    .tm-about-us-panel-text .tm-button {margin-top: 10px;}
    .tm-our-projects {height: 385px;}
    .tm-our-services .tm-our-projects-panel-text h6.tm-h6 a {color: #0a0a0a; font-size: 18px;}
    .tm-contact-us-left-text {font-size: 15px;}
    .tm-about-us-page-text {padding: 0 30px; line-height: 22px; font-size: 14px;}
    .tm-about-us-page-text h4 {font-size: 32px; margin-bottom: 10px;}
    .tm-custom-padding {padding: 50px 0;}
/*services*/
    .tm-our-projects-panel-img img{width: 100%;}
    .tm-our-projects-panel-text {padding: 15px 10px 5px;}    
    .tm-call-to-us-left .tm-h3 {font-size: 30px;}
    .tm-call-to-us-right {margin-top: 10px;}    
}

@media (min-width: 767px) and (max-width: 1024px) {
    .tm-h2 {font-size: 50px; line-height: 1;}
    .tm-h2 span {line-height: 44px;padding: 0px 4px 5px;}
    .tm-banner-address-box-panel h5 {font-size: 18px;}
    .tm-h3 {font-size: 36px; line-height: 44px;}
    .tm-about-us-panel-text h3 {margin-right: 0; margin-bottom: 20px;}
    .tm-h3 span {line-height: 40px; padding: 0px 7px 2px; margin-left: 5px;}
    .tm-about-us-panel-img2 {border: 0; position: unset; margin-top: 20px;}
    .tm-carousel-item {height: 480px;}
    .tm-about-us-panel-text {font-size: 14px; line-height: 20px;}
    .tm-about-us-panel-text .tm-button {margin-top: 5px;}
    .tm-about-us {padding: 50px 0;}
    .tm-our-projects {height: 381px;}
    .tm-contact-us-left-icon i {width: 50px; height: 50px; line-height: 50px; font-size: 20px;}
    .tm-contact-us-left-icon-bg::after {left: -50px; top: -18px; width: 52px; height: 53px;}
    .tm-contact-us-left ul li {margin-left: 0; margin-bottom: 30px;}
    .tm-about-us-page-text {padding: 0 25px; line-height: 22px; font-size: 14px;}
    .tm-about-us-page-text h4 {font-size: 30px; margin-bottom: 10px;}
    .tm-contact-us-left-text {left: 60px; font-size: 14px; line-height: 22px;}
    .tm-custom-padding {padding: 40px 0;}
/*services*/
    .tm-our-services .tm-our-projects-panel-text {font-size: 14px; padding: 15px 10px 5px; line-height: 20px;}
    .tm-our-services .tm-our-projects-panel-text h6.tm-h6 a {margin-bottom: 10px; font-size: 18px;}
    .tm-our-projects-panel {padding: 0;}
    .tm-our-services.tm-our-services-page {padding: 50px 0;}
    .tm-our-projects-panel-img img{width: 100%;}

    .tm-call-to-us-left .tm-h3 {font-size: 30px;}
}

@media only screen and (max-width: 991px) { 
	.navbar-toggle { float: left;margin: 0; height: 45px; width: 45px; border-radius: 0;z-index: 1}
	.navbar-toggle .icon-bar { width: 24px; background: #000;transition: .5s ease;}
	.navbar-toggle.collapsed .icon-bar:nth-child(2){transform: rotate(0)translateY(0)translateX(0);}
	.navbar-toggle.collapsed .icon-bar:nth-child(3){opacity:1}
	.navbar-toggle.collapsed .icon-bar:nth-child(4){transform:rotate(0)translateY(0)translateX(0);}
	.navbar-toggle .icon-bar:nth-child(2){transform: rotate(-45deg)translateY(5px)translateX(-5px);}
	.navbar-toggle .icon-bar:nth-child(3){opacity: 0}
	.navbar-toggle .icon-bar:nth-child(4){transform:rotate(45deg)translateY(-4px)translateX(-3px);}
    .navbar-light .navbar-nav.tm-header-list .nav-link {padding: 5px 0; border-bottom: 1px solid;}
    .tm-header-menu .navbar-expand-lg .navbar-nav .dropdown-menu {top: 33px; background-color: rgba(0,0,0,0.9);}
    .tm-header-list{margin: 20px 0;}    
    .tm-header-menu {padding: 10px 0 12px;}
/*about*/
    .tm-about-us-page-text h4 {font-size: 24px; margin-bottom: 5px;}
    .tm-about-us-page-text {padding: 0 15px; line-height: 15px; font-size: 12px;}
    .tm-about-us-page-text p{margin-bottom: 5px;}
	.tm-header-menu .navbar-expand-lg .navbar-nav .dropdown-menu { position: inherit; top: 0; }
	
}


@media only screen and (max-width: 767px){
    .tm-button{width: 116px; height: 36px; line-height: 32px; font-size: 12px;}
    .tm-carousel-item {height: 330px;}
    .tm-banner-address-box {margin-top: 0;}
    .tm-about-us-panel-text h3 {margin-right: 0;}
    .tm-h3 {font-size: 32px; line-height: 36px;}
    .tm-about-us-panel-img2 {position: unset;margin-top: 20px; border: 0;}
    .tm-h3 span {line-height: 25px; padding: 3px 5px 6px; margin-left: 5px;}
    .tm-about-us-panel-text h3 {margin-bottom: 15px;}
    .tm-about-us-panel-text .tm-button {margin-top: 10px;}
    .tm-about-us {padding: 50px 0;}
    .tm-contact-us-left ul li {margin-left: 0;}
    .tm-footer-social li a {width: 48px;}
    .tm-banner-address {padding-top: 50px;}
    .tm-banner-address-box-panel {border-right: 0; border-bottom: 1px solid #d3d3d3;}
    .owl-carousel .owl-item .tm-our-partners-panel img {margin: 0 auto;}
    .tm-custom-padding {padding: 50px 0 30px;}
    .tm-sec-header {margin-bottom: 30px;}
    .tm-footer-header {margin: 20px 0 20px;}
    .tm-our-projects {height: 100%;}
    .tm-our-services {padding: 60px 0;}
    .tm-h2 {font-size: 40px; line-height: 50px;}
    .tm-h2 span {line-height: 36px; padding: 2px 5px 5px;}
    .banner-overlay {width: 80%;}
    .tm-about-us-panel-text {margin-top: 10px;}
    .tm-contact-us-left-icon i {width: 60px; height: 60px; font-size: 24px; line-height: 60px;}
    .tm-contact-us-left-icon-bg::after {left: -59px; top: -23px; width: 61px; height: 61px;}
    .tm-contact-us-left-text {left: 75px; font-size: 16px;}
    .tm-footer-top-about-us {margin-right: 0;}
    .tm-header-top-right{text-align: center;}
    .tm-header-top-left {text-align: center;}
/*about*/
    .tm-about-us-page-text {padding: 25px 15px;}
    .tm-about-us-page-text h4 {font-size: 30px; margin-bottom: 15px;}
    .tm-custom-breadcrumb .breadcrumb{padding: 0;}
    .tm-inner-banner {min-height: 250px;}
/*projects*/
    .tm-our-services.tm-our-services-page {padding: 40px 0;}
    .tm-our-projects-panel {padding: 0;}
    .tm-our-projects-panel-img img{width: 100%;}
/*products-inner*/
    .tm-call-to-us-right {margin-top: 20px;}
    .tm-call-to-us-left .tm-h3 {font-size: 30px;}
    .tm-call-to-us-right {text-align: left; margin-top: 10px;}
    .tm-product-inner-img {margin: 0 0 15px; max-width: 100%;}
	.tm-gallery .gallery ul li { width: 48%; margin: 8px 0; }

}
@media only screen and (max-width: 480px) {	
    .tm-h2 {font-size: 28px; line-height: 34px;}
    .tm-h2 span {line-height: 1; padding: 1px 2px 2px;}
    .tm-carousel-item-text p {margin-right: 0;} 
    .banner-overlay {width: 60%;}   
    .tm-inner-banner {min-height: 220px;}
	.tm-gallery .gallery ul li { width: 100%; margin: 8px 0; }
}
